@charset "utf-8";
/* CSS Document */

.top_bg a:hover{ color:#3cb035;}
.top_bg a.phone{ color:#3cb035;}

/*header*/
.city-se dt em.iconfont{color:#3cb035;}
.city-se dd {background:#3cb035;}
.city-se dd a:hover {color:#FFF000;}
.city-se dd:after { border-bottom-color:#3cb035;}
#header_nav li a:hover{color:#3cb035;}

/*menu*/
#menu_bg{background:#3cb035;}
/* hc_lnav */
.hc_lnav .allbtn{background:#32a52b;}
/*一级导航隐藏*/
.hc_lnav .allbtn ul{background:rgba(0,0,0,.64);}
.hc_lnav .allbtn ul li a:hover{ background:#3cb035;}

/*精品课程*/
.title h3 span::after{background:#3cb035;}
.course_list li:hover{ background:#3cb035;}
.course_list li:hover p{ color:#FFF;}
.in_more a{background:#3cb035;}

/*师资团队*/
.in_team li .custom-effect em{background:#3cb035;}
.in_team li:hover .custom-effect{background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(50,165,43,.9)), to(transparent));
    background-image: -webkit-linear-gradient(bottom, rgba(50,165,43,.9), transparent);
    background-image: -moz-linear-gradient(bottom, rgba(50,165,43,.9),transparent);
    background-image: linear-gradient(to top, rgba(50,165,43,.9), transparent);}

/*关于我们*/
.title01 h3 span::after{background:#3cb035;}

/*新闻资讯*/
#in_new .hd li:hover{ background:#3cb035; color:#FFF;}
#in_new .hd li.on{ background:#3cb035; color:#FFF;}
.new_con a:hover{ color:#3cb035;}

/**/
.ad_banner_bg{ background:rgba(29,202,18,.6); color:#FFF;}

/*联系我们*/
.in_contact_tit em{ background:#3cb035;}
.in_contact_tit span.fr a{ border:#3cb035 solid 1px; color:#3cb035;}
.in_contact_tit span.fr a:hover{ color:#fff; background:#3cb035;}

.in_sign_btn input{background:#3cb035; color:#FFF;}

/*foot*/
.foot_contact .fl p.cont_a4 a{ background:#3cb035;}

/*右侧悬浮*/
.xuanfu_menu_box li:hover{ background:#3cb035; border:#3cb035 solid 1px;}
.xuanfu_menu_box li.tel .toolbar-layer p.ph{ color:#3cb035;}

/*弹窗*/
.md-topbg{ background:#3cb035; }
.mask_btn input,.mask_btn a{ background:#3cb035;}

/*位置*/
.weizhi a:hover{ color:#3cb035}
.weizhi b{ color:#3cb035;}

/*筛选*/
.sx_box dl dd a:hover{ background:#3cb035; color:#fff; }
.sx_box dl dd a.on{ background:#3cb035; color:#fff; }

/*课程*/
.cour_name a:hover{ color:#3cb035;}
.cour_more a{color:#3cb035;}
.cour_btn a{border:#3cb035 solid 1px; background:#3cb035; }
.cour_btn a.md-trigger{ background:#fff; border:#3cb035 solid 1px; color:#222;}
.cour_btn a:hover{ background:#32a52b; border:#32a52b solid 1px; color:#FFF;}

/*推荐*/
.tj_news li a:hover{ color:#3cb035;}
.tj_news li a:hover em.dian{ color:#3cb035;}

/*团队*/
.team_name span{ background:#3cb035; color:#FFF;}
.team_jy_tit span{color:#3cb035;}
.team_jy_tit i{ background:#3cb035;}
.team_jy_tit .teacher-x{ border-top:1px solid #3cb035;}
.team_btn a{background:#3cb035; color:#FFF;}
.team_btn a.team_more{ background:#a4b2a3; color:#fff;}
.team_btn a:hover{ background:#32a52b;}

/*翻页*/
#page .scott span,#page .scott a:hover{ background:#3cb035; border:1px solid #3cb035; color:#fff;}
/**/
.page_back a:hover{ color:#3cb035;}

/*学员*/
.student_btn a{ background:#3cb035;}
.student_btn a:hover{ background:#32a52b;}

/*新闻资讯*/
.page_menu li a:hover{ background:#3cb035; border:#3cb035 solid 1px; color:#FFF;}
.page_menu li.on a{ background:#3cb035; border:#3cb035 solid 1px; color:#FFF;}
.box_con_title a:hover{color:#3cb035;}

/*资料下载*/
.download_list li a.download{color:#ff6317; border:1px solid #ff6317; }
.download_list li a.download:hover{ background:#ff6317; color:#FFF;}
.download_list li a.download em{ color:#ff6317;}
.download_list li a.download:hover em{ color:#FFF;}
.download_list li a:hover{ color:#3cb035;}
.download_list li a span.fr:hover{color:#3cb035;}

/*下载*/
.bridus:hover{ background:#3cb035;}

/*课程详情*/
.course_con_item p.p1 span b{color:#3cb035;}
.course_con_tit h3 em{color:#3cb035;}

/*团队详情*/
.team_con_btn a{background:#3cb035;}
.team_con_btn a:hover{ background:#32a52b;}
.team_con_jy_tit span{color:#3cb035;}
.team_con_jy_tit i{ border-radius:10px; background:#3cb035;}
.team_con_jy_tit .teacher-x{border-top:1px solid #3cb035;}






























